Actions

MediaWiki

Common.css: Difference between revisions

From Project Rebearth

No edit summary
No edit summary
Line 3: Line 3:
}
}


button, .button {
button, .button, .label {
     background: #e8daa8 !important;
     background: #e8daa8 !important;
     color: #562c1b !important
     color: #562c1b !important
}
}

Revision as of 16:34, 15 February 2026

.top-bar, .top-bar-section ul li {
    background: #562C1B !important;
}

button, .button, .label {
    background: #e8daa8 !important;
    color: #562c1b !important
}